//var activity = new Activity("desktop");

//activity.addWidget("folderview");
//activity.addWidget("twitter");

var activity = new Activity("folderview");

var panel = new Panel("panel");
launcher = panel.addWidget("launcher");
launcher.globalShortcut = "Alt+F1"
panel.addWidget("pager");
panel.addWidget("tasks");
//panel.addWidget("showdesktop");

systray = panel.addWidget("systemtray");
if (hasBattery) {
   systray.currentConfigGroup = new Array("Applets", "1");
   systray.writeConfig("plugin", "battery");
}
systray.currentConfigGroup = new Array("Applets", "2");
systray.writeConfig("plugin", "message-indicator");
systray.currentConfigGroup = new Array("Applets", "3");
systray.writeConfig("plugin", "notifier");

clock = panel.addWidget("digital-clock");
clock.writeConfig("showDate", "true");

panel.location = "bottom";

